
pdfDocument = {
{BEGIN backgroundImage}
	background: {
		image: {$backgroundImage},
		{BEGIN bgWidth}
		imgWidth: {$bgWidth},
		imgHeight: {$bgHeight},
		{END bgWidth}
	},
{END backgroundImage}
	styles: {
				bodycell: {
			fontSize:12,
		},
		headcell: {
			fontSize:12,
			bold: true
		},

	
	},
	defaultStyle: {
		fontSize: 14,
	},
	"content": [
								
{
	table: {
	
				
		location: 'top',
		
		
		widths: [
								"*", 
					 ],	
		
	
		body: [
				
				[
																{
	cellId: 'c1',
	col:0,
	row:0,
		
		
	//	static colspan/rowspan
		
			
	
	
			"text": [
		
				
			{"text":"{$jspagetitlelabel rpaf export}","hidden":"{$item_hide_export_header}","fontSize":30},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

											],
		
		]
	}
}
,
		
				
								
{
	table: {
	
				
		location: 'grid',
		
		
		widths: [
								"%", 
					 ],	
		
			heights: [
								
			"%",
			 
				],
	
		body: [
				
				[
																{
	cellId: 'c1',
	col:0,
	row:0,
		
		
	//	static colspan/rowspan
		
			
	
	
			"text": [
		
				
			{"text":{$id_pdfvalue},"hidden":"{$item_hide_export_field}"},
				
				
			{"text":{$status_pdfvalue},"hidden":"{$item_hide_export_field1}"},
				
				
			{"text":{$agent_email_pdfvalue},"hidden":"{$item_hide_export_field2}"},
				
				
			{"text":{$agent_code_pdfvalue},"hidden":"{$item_hide_export_field3}"},
				
				
			{"text":{$credit_limit_pdfvalue},"hidden":"{$item_hide_export_field5}"},
				
				
			{"text":{$company_name_pdfvalue},"hidden":"{$item_hide_export_field6}"},
				
				
			{"text":{$contact_person_pdfvalue},"hidden":"{$item_hide_export_field7}"},
				
				
			{"text":{$company_email_pdfvalue},"hidden":"{$item_hide_export_field8}"},
				
				
			{"text":{$phone_pdfvalue},"hidden":"{$item_hide_export_field9}"},
				
				
			{"text":{$landline_pdfvalue},"hidden":"{$item_hide_export_field10}"},
				
				
			{"text":{$area_pdfvalue},"hidden":"{$item_hide_export_field11}"},
				
				
			{"text":{$address_pdfvalue},"hidden":"{$item_hide_export_field12}"},
				
				
			{"text":{$addi_information_pdfvalue},"hidden":"{$item_hide_export_field13}"},
				
				
			{"text":{$cement_pdfvalue},"hidden":"{$item_hide_export_field14}"},
				
				
			{"text":{$finishing_pdfvalue},"hidden":"{$item_hide_export_field15}"},
				
				
			{"text":{$fixtures_pdfvalue},"hidden":"{$item_hide_export_field16}"},
				
				
			{"text":{$steel_pdfvalue},"hidden":"{$item_hide_export_field17}"},
				
				
			{"text":{$aggregates_pdfvalue},"hidden":"{$item_hide_export_field18}"},
				
				
			{"text":{$company__name_pdfvalue},"hidden":"{$item_hide_export_field19}"},
				
				
			{"text":{$contact__name_pdfvalue},"hidden":"{$item_hide_export_field20}"},
				
				
			{"text":{$address2_pdfvalue},"hidden":"{$item_hide_export_field21}"},
				
				
			{"text":{$phone2_pdfvalue},"hidden":"{$item_hide_export_field22}"},
				
				
			{"text":{$account_opened_pdfvalue},"hidden":"{$item_hide_export_field23}"},
				
				
			{"text":{$credit_date_limit_pdfvalue},"hidden":"{$item_hide_export_field24}"},
				
				
			{"text":{$phone3_pdfvalue},"hidden":"{$item_hide_export_field25}"},
				
				
			{"text":{$current_bal_pdfvalue},"hidden":"{$item_hide_export_field26}"},
				
				
			{"text":{$Name_pdfvalue},"hidden":"{$item_hide_export_field27}"},
				
				
			{"text":{$Print_RPAF_pdfvalue},"hidden":"{$item_hide_export_field28}"},
				
				
			{"text":{$Signature_pdfvalue},"hidden":"{$item_hide_export_field4}"},
				
				
			{"text":{$bankName_pdfvalue},"hidden":"{$item_hide_export_field29}"},
				
				
			{"text":{$bankBranchName_pdfvalue},"hidden":"{$item_hide_export_field30}"},
				
				
			{"text":{$bankAccountName_pdfvalue},"hidden":"{$item_hide_export_field31}"},
				
				
			{"text":{$bankManagerName_pdfvalue},"hidden":"{$item_hide_export_field32}"},
				
				
			{"text":{$bankAccNum_pdfvalue},"hidden":"{$item_hide_export_field33}"},
				
				
			{"text":{$bankManagerPhone_pdfvalue},"hidden":"{$item_hide_export_field34}"},
				
				
			{"text":{$bankEmail_pdfvalue},"hidden":"{$item_hide_export_field35}"},
				
				
			{"text":{$StorePic_pdfvalue},"hidden":"{$item_hide_export_field36}"},
				
				
			{"text":{$BirPic_pdfvalue},"hidden":"{$item_hide_export_field37}"},
				
				
			{"text":{$MayorPic_pdfvalue},"hidden":"{$item_hide_export_field38}"},
				
				
			{"text":{$DtiPic_pdfvalue},"hidden":"{$item_hide_export_field39}"},
				
				
			{"text":{$BankPic_pdfvalue},"hidden":"{$item_hide_export_field40}"},
				
				
			{"text":{$OtherPic_pdfvalue},"hidden":"{$item_hide_export_field41}"},
				
				
			{"text":{$ApprovalPic_pdfvalue},"hidden":"{$item_hide_export_field42}"},
				
				
			{"text":{$storephpFile_pdfvalue},"hidden":"{$item_hide_export_field43}"},
				
				
			{"text":{$birphpFile_pdfvalue},"hidden":"{$item_hide_export_field44}"},
				
				
			{"text":{$mayorphpFile_pdfvalue},"hidden":"{$item_hide_export_field45}"},
				
				
			{"text":{$dtiphpFile_pdfvalue},"hidden":"{$item_hide_export_field46}"},
				
				
			{"text":{$bankphpFile_pdfvalue},"hidden":"{$item_hide_export_field47}"},
				
				
			{"text":{$bankAuthophpFile_pdfvalue},"hidden":"{$item_hide_export_field48}"},
				
				
			{"text":{$otherphpFile_pdfvalue},"hidden":"{$item_hide_export_field49}"},
				
				
			{"text":{$approvalphpFile_pdfvalue},"hidden":"{$item_hide_export_field50}"},
				
				
			{"text":{$storeFileName_pdfvalue},"hidden":"{$item_hide_export_field51}"},
				
				
			{"text":{$birFile_pdfvalue},"hidden":"{$item_hide_export_field52}"},
				
				
			{"text":{$mayorFileName_pdfvalue},"hidden":"{$item_hide_export_field53}"},
				
				
			{"text":{$dtiFileName_pdfvalue},"hidden":"{$item_hide_export_field54}"},
				
				
			{"text":{$bankFileName_pdfvalue},"hidden":"{$item_hide_export_field55}"},
				
				
			{"text":{$bankAuthorizationFile_pdfvalue},"hidden":"{$item_hide_export_field56}"},
				
				
			{"text":{$otherFileName_pdfvalue},"hidden":"{$item_hide_export_field57}"},
				
				
			{"text":{$approvalFileName_pdfvalue},"hidden":"{$item_hide_export_field58}"},
				
				
			{"text":{$BankAuthorizationPic_pdfvalue},"hidden":"{$item_hide_export_field59}"},
				
				
			{"text":{$customer_id_pdfvalue},"hidden":"{$item_hide_export_field60}"},
				
				
			{"text":{$signaturephpFile_pdfvalue},"hidden":"{$item_hide_export_field61}"},
				
				
			{"text":{$applicant_signature_pdfvalue},"hidden":"{$item_hide_export_field62}"},
				
				
			{"text":{$govFileName_pdfvalue},"hidden":"{$item_hide_export_field63}"},
				
				
			{"text":{$tinFileName_pdfvalue},"hidden":"{$item_hide_export_field64}"},
				
				
			{"text":{$govphpFile_pdfvalue},"hidden":"{$item_hide_export_field65}"},
				
				
			{"text":{$tinphpFile_pdfvalue},"hidden":"{$item_hide_export_field66}"},
				
				
			{"text":{$GovernmentPic_pdfvalue},"hidden":"{$item_hide_export_field67}"},
				
				
			{"text":{$TinPic_pdfvalue},"hidden":"{$item_hide_export_field68}"},
				
				
			{"text":{$remarks_pdfvalue},"hidden":"{$item_hide_export_field69}"},
				
				
			{"text":{$dateNtime_pdfvalue},"hidden":"{$item_hide_export_field70}"},
				
				
			{"text":{$View_History_pdfvalue},"hidden":"{$item_hide_export_field71}"},
				
				
			{"text":{$hardware_name_pdfvalue},"hidden":"{$item_hide_export_field72}"},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

											],
		
		]
	}
}
,
		
					]
}
  